Ipswitch IMail login exploit update

This package updates the Ipswitch IMail login exploit.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-1255
Released Date: 
Tuesday, September 18, 2007 - 19:00